From 3f14bf1a033251b624e8c7382d271034e333525e Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 12 May 2019 22:17:28 +0200
Subject: [PATCH 249/310] transmission: rebuild for libressl-2.9.2.

---
 srcpkgs/transmission/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/transmission/template b/srcpkgs/transmission/template
index d51a25b7b70..34327453efc 100644
--- a/srcpkgs/transmission/template
+++ b/srcpkgs/transmission/template
@@ -1,7 +1,7 @@
 # Template file for 'transmission'
 pkgname=transmission
 version=2.94
-revision=2
+revision=3
 build_style=gnu-configure
 configure_args="--enable-nls --enable-cli --enable-daemon --enable-utp
  --without-systemd-daemon"

